交易所歷史圖表

此接口提供交易所歷史未平倉合約數據,並將數據格式化為圖表形式。

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

快取 / 更新頻率: 每 10 秒鐘更新一次

該接口以下 API 等級可用: API 等級

API 等級業餘版創業版標準版專業版企業版
可用性

回應數據

{
  "code": "0",
  "msg": "success",
  "data": {
    "time_list": [1721649600000, ...], // 時間戳列表(毫秒)
    "price_list": [67490.3, ...], // 價格列表(與 time_list 對應)

    "data_map": { // 各交易所未平倉合約資料
      "Binance": [8018229234, ...], // Binance 未平倉合約(與 time_list 對應)
      "Bitmex": [395160842, ...] // BitMEX 未平倉合約(與 time_list 對應)
      // ...
    }
  }
}
Query Params
string
required
Defaults to BTC

交易幣種(例如:BTC)。透過 support-coins API 獲取支持的幣種。

string
required
Defaults to 12h

數據時間間隔。支持的取值包括 :all,1m,15m,1h,4h,12h

string
Defaults to usd

返回數據的單位,可選值為 'usd' 或 'coin'。

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json